Référence du fichier test11b.c
`#include <med.h>`
`#include "med_utils.h"`
`#include <string.h>`
Graphe des dépendances par inclusion de test11b.c:

Aller au code source de ce fichier.

## Macros

#define | MESGERR 1
#define | MODE_ACCES MED_ACC_CREAT
#define | USER_INTERLACE MED_FULL_INTERLACE
#define | USER_MODE MED_COMPACT_STMODE

## Fonctions

med_err | getFieldsOn (med_idt fid, char *nomcha, med_field_type typcha, med_int ncomp, med_entity_type entite, med_switch_mode stockage, med_int ncstp)
int | main (int argc, char **argv)